---
type: blog
title: "SOAFEE Architecture v1.0 release"
description: "SOAFEE Architecture v1.0 release"
date: 2023-04-05
banner:
  title: SOAFEE Architecture v1.0 release
  description: The SOAFEE comminuty are please to announce the release of the SOAFEE Architecture v1.0
  background: "banner/banner2.jpg"
---

import LinkButton from '@/components/linkbutton';

# SOAFEE Architecture v1.0 release
The SOAFEE SIG are pleased to announce the release of the SOAFEE Architecture v1.0, the first ever architecture release from the initiative. This is a huge milestone for the SOAFEE community, as it defines the start of our journey towards evolving cloud-native technologies to be applied in the Automotive, Real-time and Safety domains in the software-defined vehicles (SDVs) of the future.

The development of the new architecture follows many months of open collaboration between SOAFEE members and demonstrates the power of collective intelligence and technical expertise to solve complex compute challenges. With each vehicle architecture having a different hardware set-up and, as a result, requiring new software development, a core aim of SOAFEE is creating consistency in the software of future SDVs regardless of the architecture of hardware to save time and costs for vehicle manufacturers.

<LinkButton url="https://architecture.docs.soafee.io/en/v1.0/">SOAFEE Architecture v1.0</LinkButton>

> The System Architecture Working Group is pround to announce the releases of the SOAFEE Architecture Specification 1.0.  This represents the collective effort of many organisations across the SOAFEE and Automotive ecosystems. Thank you to all contributors!

<cite>Martin Stamm, </cite> Chair, SOAFEE System Architecture Working Group

## This is just the begining

The system architecture documentation as released today is just the start of the journey. SOAFEE members are currently in the process of creating an Architecture Vision document that outlines the ideal end goal of the project. It is an expression of an ideal world position that the SOAFEE SIG is trying to achieve.

After this document has been completed, we will define a roadmap that takes us from v1.0 through to the vision position.

## But its a great start

The architecture announced today gives the automotive industry a fundamental foundation to build safety and real-time capabilities on. For example, we are already able to showcase OpenAD Kit, an autonomous drive solution from the [Autoware Foudation](https://www.autoware.org/) running alongside a secure OTA framework from [The eSync Alliance](https://esyncalliance.org/) that make use of the SOAFEE architecture to enable the deployment of these functions. This is the very

definition of 'Software Defined' where multiple vendors are able to deploy complementary technologies into a target platform.

For more information please read the documentation available at:
<LinkButton url="https://architecture.docs.soafee.io/en/v1.0/">SOAFEE Architecture v1.0</LinkButton>
